Debian Bug report logs - #604221
hylafax-server: installation fails

version graph

Package: hylafax-server; Maintainer for hylafax-server is Giuseppe Sacco <eppesuig@debian.org>; Source for hylafax-server is src:hylafax.

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Sun, 21 Nov 2010 10:10:10 UTC

Severity: serious

Tags: patch

Merged with 604212

Found in version hylafax/2:6.0.5-3

Fixed in version hylafax/2:6.0.5-4.1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Giuseppe Sacco <eppesuig@debian.org>:
Bug#604221; Package hylafax-server. (Sun, 21 Nov 2010 10:10:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Giuseppe Sacco <eppesuig@debian.org>. (Sun, 21 Nov 2010 10:10:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: hylafax-server: installation fails
Date: Sun, 21 Nov 2010 10:51:46 +0100
Package: hylafax-server
Version: 2:6.0.5-3
Severity: serious
User: debian-qa@lists.debian.org
Usertags: instest-20101120 instest

Hi,

While testing the installation of all packages in unstable, I ran
into the following problem:

> Reading package lists...
> Building dependency tree...
> Reading state information...
> Starting
> Starting 2
> Done
> Suggested packages:
> mgetty psrip
> The following NEW packages will be installed:
> hylafax-server
> 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
> Need to get 1202 kB of archives.
> After this operation, 4190 kB of additional disk space will be used.
> Get:1 http://localhost/debian/ squeeze/main hylafax-server amd64 2:6.0.5-3 [1202 kB]
> Preconfiguring packages ...
> Fetched 1202 kB in 0s (14.2 MB/s)
> Selecting previously deselected package hylafax-server.
> (Reading database ... 10313 files and directories currently installed.)
> Unpacking hylafax-server (from .../hylafax-server_2%3a6.0.5-3_amd64.deb) ...
> Setting up hylafax-server (2:6.0.5-3) ...
> Adding system user `faxmaster' (UID 107) ...
> Adding new group `faxmaster' (GID 110) ...
> Adding new user `faxmaster' (UID 107) with group `faxmaster' ...
> Not creating home directory `/var/spool/hylafax'.
> 
> Setup program for HylaFAX (tm) 6.0.5.
> 
> Created for x86_64-unknown-linux-gnu on Thu Sep 23 09:22:42 UTC 2010.
> 
> Found base64 encoder: /usr/bin/base64
> Found Quoted-Printable encoder: qp-encode
> Looks like /usr/bin/base64 supports base64 encoding.
> Found mimencode for compatibilty: mimencode
> Checking system for proper server configuration.
> 
> 
> Warning: /etc/hylafax/getty-link does not exist or is not an executable program!
> 
> The file:
> 
> /etc/hylafax/getty-link
> 
> does not exist or this file is not an executable program.  The
> HylaFAX software optionally uses this program and the fact that
> it does not exist on the system is not a fatal error.  If the
> program resides in a different location and you do not want to
> install a symbolic link for /etc/hylafax/getty-link that points to your program
> then you must reconfigure and rebuild HylaFAX from source code.
> 
> 
> Warning: /etc/hylafax/vgetty-link does not exist or is not an executable program!
> 
> The file:
> 
> /etc/hylafax/vgetty-link
> 
> does not exist or this file is not an executable program.  The
> HylaFAX software optionally uses this program and the fact that
> it does not exist on the system is not a fatal error.  If the
> program resides in a different location and you do not want to
> install a symbolic link for /etc/hylafax/vgetty-link that points to your program
> then you must reconfigure and rebuild HylaFAX from source code.
> 
> 
> Warning: /etc/hylafax/egetty-link does not exist or is not an executable program!
> 
> The file:
> 
> /etc/hylafax/egetty-link
> 
> does not exist or this file is not an executable program.  The
> HylaFAX software optionally uses this program and the fact that
> it does not exist on the system is not a fatal error.  If the
> program resides in a different location and you do not want to
> install a symbolic link for /etc/hylafax/egetty-link that points to your program
> then you must reconfigure and rebuild HylaFAX from source code.
> 
> Make /var/spool/hylafax/bin/ps2fax a link to /var/spool/hylafax/bin/ps2fax.gs.
> 
> 
> Make /var/spool/hylafax/bin/pdf2fax a link to /var/spool/hylafax/bin/pdf2fax.gs.
> 
> Update /var/spool/hylafax/status/any.info.
> 
> HylaFAX configuration parameters are:
> 
> [1] Init script starts faxq:		yes
> [2] Init script starts hfaxd		yes
> [3] Start paging protocol:		no
> Are these ok [yes]? 
> Modem support functions written to /var/spool/hylafax/etc/setup.modem.
> Configuration parameters written to /var/spool/hylafax/etc/setup.cache.
> 
> Restarting HylaFAX server processes.
> 
> You do not appear to have any modems configured for use.  Modems are
> configured for use with HylaFAX with the faxaddmodem(8) command.
> Do you want to run faxaddmodem to configure a modem [yes]? 
> Done verifying system setup.
> grep: /etc/mtab: No such file or directory
> [: 40: Illegal number: 
> Creating /etc/hylafax/setup.cache from /var/spool/hylafax/etc/setup.cache.
> Creating /etc/hylafax/setup.modem from /var/spool/hylafax/etc/setup.modem.
> /var/spool/hylafax
> invoke-rc.d: policy-rc.d denied execution of stop.
> awk: cmd. line:1: fatal: cannot open file `/etc/mtab' for reading (No such file or directory)
> dpkg: error processing hylafax-server (--configure):
> subprocess installed post-installation script returned error exit status 2
> configured to not write apport reports
> Errors were encountered while processing:
> hylafax-server
> E: Sub-process /usr/bin/dpkg returned an error code (1)

/etc/mtab is not available in a minimal Debian chroot.

The full build log is available from:
 http://people.debian.org/~lucas/logs/2010/11/20/hylafax-server.log

It is reproducible by installing your package in a clean chroot, using
the debconf Noninteractive frontend, and priority: critical.

This test was carried out using about 50 AMD64 nodes of the Grid'5000
platform.  Internet was not accessible from the nodes.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Information forwarded to debian-bugs-dist@lists.debian.org, Giuseppe Sacco <eppesuig@debian.org>:
Bug#604221; Package hylafax-server. (Sun, 28 Nov 2010 12:48:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Giuseppe Sacco <eppesuig@debian.org>. (Sun, 28 Nov 2010 12:48:11 GMT) Full text and rfc822 format available.

Message #10 received at 604221@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 604221@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#604221: hylafax-server: installation fails
Date: Sun, 28 Nov 2010 13:46:45 +0100
[Message part 1 (text/plain, inline)]
tag 604221 + patch
thanks

On Sun, 21 Nov 2010 10:51:46 +0100, Lucas Nussbaum wrote:

> > awk: cmd. line:1: fatal: cannot open file `/etc/mtab' for reading (No such file or directory)
> > dpkg: error processing hylafax-server (--configure):
> > subprocess installed post-installation script returned error exit status 2
> > configured to not write apport reports
> > Errors were encountered while processing:
> > hylafax-server

debdiff with a proposed fix attached.

Cheers,
gregor
 
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    BOFH excuse #168:  le0: no carrier: transceiver cable problem? 
[604221.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 28 Nov 2010 12:48:18 GMT) Full text and rfc822 format available.

Merged 604212 604221. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 28 Nov 2010 13:15:23 GMT) Full text and rfc822 format available.

Added indication that 604221 affects capi4hylafax Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 28 Nov 2010 13:15:23 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Giuseppe Sacco <eppesuig@debian.org>:
Bug#604221; Package hylafax-server. (Sun, 28 Nov 2010 13:27:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Giuseppe Sacco <eppesuig@debian.org>. (Sun, 28 Nov 2010 13:27:16 GMT) Full text and rfc822 format available.

Message #21 received at 604221@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>
Cc: 604221@bugs.debian.org
Subject: Re: Bug#604221: hylafax-server: installation fails
Date: Sun, 28 Nov 2010 14:26:43 +0100
[Message part 1 (text/plain, inline)]
On Sun, 28 Nov 2010 14:15:19 +0100, Giuseppe Sacco wrote:

> I reviewed your patch and I think it does not solve completely the
> problem.

That's possible :)
 
> When you are in a chroot environment, /proc/mounts show all mounts on
> all chroot, so you cannot know for sure if the one you found (and you
> may found more than one) is yours.

True.

> /etc/mtab only contains mounted volumes in current system (or chroot),
> so using it does solve the problem.

Except that there are situations where it doesn't exist, and IIRC
there's no guarantee it's up2date and matching reality.
 
> Back to fixing this bug. Probably, I would suggest, when /etc/mtab is
> missing, to assume that $SPOOL/etc is not mounted with bind option.
> 
> What is your opinion about this?

I agree that checking for the existence of /etc/mtab before using it
is a good idea and would solve _this_ bug.

Honestly I don't know if it's correct to base assumptions on it but I
leave this to people actually knowing the software :)


Thanks for your quick reply!

Cheers,
gregor

-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    BOFH excuse #378:  Operators killed by year 2000 bug bite. 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Giuseppe Sacco <eppesuig@debian.org>:
Bug#604221; Package hylafax-server. (Sun, 28 Nov 2010 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>:
Extra info received and forwarded to list. Copy sent to Giuseppe Sacco <eppesuig@debian.org>. (Sun, 28 Nov 2010 13:51:04 GMT) Full text and rfc822 format available.

Message #26 received at 604221@bugs.debian.org (full text, mbox):

From: Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>
To: gregor herrmann <gregoa@debian.org>, 604221@bugs.debian.org
Subject: Re: Bug#604221: hylafax-server: installation fails
Date: Sun, 28 Nov 2010 14:15:19 +0100
Hi Gregor,
I reviewed your patch and I think it does not solve completely the
problem.

When you are in a chroot environment, /proc/mounts show all mounts on
all chroot, so you cannot know for sure if the one you found (and you
may found more than one) is yours.

Just to make and example, when I use schroot to get into a chroot
environment, I have /home mounted inside the chroot. If I look for /home
in /proc/mounts, I get:

giuseppe@scarafaggio:~$ sudo schroot -c lenny-backports
scarafaggio:/home/giuseppe# grep home /proc/mounts
/dev/mapper/VG500G-homelv /home ext4 rw,nosuid,nodev,relatime,user_xattr,acl,commit=600,barrier=1,data=ordered 0 0
/dev/mapper/VG500G-homelv /home ext4 rw,nosuid,nodev,relatime,user_xattr,acl,commit=600,barrier=1,data=ordered 0 0
scarafaggio:/home/giuseppe# logout
giuseppe@scarafaggio:~$ grep home /proc/mounts
/dev/mapper/VG500G-homelv /home ext4 rw,nosuid,nodev,relatime,user_xattr,acl,commit=600,barrier=1,data=ordered 0 0

and I cannot find what is my current /home. I cannot even know *if* I
have /home as a mounted file system.

/etc/mtab only contains mounted volumes in current system (or chroot),
so using it does solve the problem.

Back to fixing this bug. Probably, I would suggest, when /etc/mtab is
missing, to assume that $SPOOL/etc is not mounted with bind option.

What is your opinion about this?

Thanks,
Giuseppe





Information forwarded to debian-bugs-dist@lists.debian.org, Giuseppe Sacco <eppesuig@debian.org>:
Bug#604221; Package hylafax-server. (Tue, 07 Dec 2010 17:21:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregor.herrmann@comodo.priv.at>:
Extra info received and forwarded to list. Copy sent to Giuseppe Sacco <eppesuig@debian.org>. (Tue, 07 Dec 2010 17:21:11 GMT) Full text and rfc822 format available.

Message #31 received at 604221@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor.herrmann@comodo.priv.at>
To: Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>
Cc: 604221@bugs.debian.org
Subject: Re: Bug#604221: hylafax-server: installation fails
Date: Tue, 7 Dec 2010 18:18:49 +0100
[Message part 1 (text/plain, inline)]
On Sun, 28 Nov 2010 14:26:43 +0100, gregor herrmann wrote:

> > Back to fixing this bug. Probably, I would suggest, when /etc/mtab is
> > missing, to assume that $SPOOL/etc is not mounted with bind option.
> > What is your opinion about this?
> I agree that checking for the existence of /etc/mtab before using it
> is a good idea and would solve _this_ bug.

Ok, I've now prepared another patch that checks for the existence of
/etc/mtab before using it, which should solve this bug.

Opinions?
 
Cheers,
gregor
 
-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    NP: The Beatles: Golden Slumbers
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Giuseppe Sacco <eppesuig@debian.org>:
Bug#604221; Package hylafax-server. (Wed, 08 Dec 2010 05:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>:
Extra info received and forwarded to list. Copy sent to Giuseppe Sacco <eppesuig@debian.org>. (Wed, 08 Dec 2010 05:15:05 GMT) Full text and rfc822 format available.

Message #36 received at 604221@bugs.debian.org (full text, mbox):

From: Giuseppe Sacco <giuseppe@eppesuigoccas.homedns.org>
To: gregor herrmann <gregor.herrmann@comodo.priv.at>, 604221@bugs.debian.org
Subject: Re: Bug#604221: hylafax-server: installation fails
Date: Wed, 08 Dec 2010 05:54:15 +0100
Il giorno mar, 07/12/2010 alle 18.18 +0100, gregor herrmann ha scritto:
> On Sun, 28 Nov 2010 14:26:43 +0100, gregor herrmann wrote:
[...]
> Ok, I've now prepared another patch that checks for the existence of
> /etc/mtab before using it, which should solve this bug.

I probably missed the new patch. Could you please send it again?

Thanks,
Giuseppe





Information forwarded to debian-bugs-dist@lists.debian.org, Giuseppe Sacco <eppesuig@debian.org>:
Bug#604221; Package hylafax-server. (Fri, 10 Dec 2010 16:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Giuseppe Sacco <eppesuig@debian.org>. (Fri, 10 Dec 2010 16:39:07 GMT) Full text and rfc822 format available.

Message #41 received at 604221@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 603429@bugs.debian.org, 604221@bugs.debian.org
Subject: hylafax: diff for NMU version 2:6.0.5-4.1
Date: Fri, 10 Dec 2010 17:36:27 +0100
[Message part 1 (text/plain, inline)]
tags 603429 + pending
tags 604221 + pending
thanks

Dear maintainer,

I've prepared an NMU for hylafax (versioned as 2:6.0.5-4.1) and
uploaded it to DELAYED/2. Please feel free to tell me if I
should delay it longer.

Regards.

-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    NP: Rolling Stones: My-body
[hylafax-6.0.5-4.1-nmu.diff (text/x-diff, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 10 Dec 2010 16:39:11 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 12 Dec 2010 17:03:13 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sun, 12 Dec 2010 17:03:13 GMT) Full text and rfc822 format available.

Message #48 received at 604221-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 604221-close@bugs.debian.org
Subject: Bug#604221: fixed in hylafax 2:6.0.5-4.1
Date: Sun, 12 Dec 2010 17:02:11 +0000
Source: hylafax
Source-Version: 2:6.0.5-4.1

We believe that the bug you reported is fixed in the latest version of
hylafax, which is due to be installed in the Debian FTP archive:

hylafax-client-dbg_6.0.5-4.1_i386.deb
  to main/h/hylafax/hylafax-client-dbg_6.0.5-4.1_i386.deb
hylafax-client_6.0.5-4.1_i386.deb
  to main/h/hylafax/hylafax-client_6.0.5-4.1_i386.deb
hylafax-server-dbg_6.0.5-4.1_i386.deb
  to main/h/hylafax/hylafax-server-dbg_6.0.5-4.1_i386.deb
hylafax-server_6.0.5-4.1_i386.deb
  to main/h/hylafax/hylafax-server_6.0.5-4.1_i386.deb
hylafax_6.0.5-4.1.debian.tar.gz
  to main/h/hylafax/hylafax_6.0.5-4.1.debian.tar.gz
hylafax_6.0.5-4.1.dsc
  to main/h/hylafax/hylafax_6.0.5-4.1.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604221@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated hylafax package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 10 Dec 2010 15:26:21 +0100
Source: hylafax
Binary: hylafax-server hylafax-client hylafax-server-dbg hylafax-client-dbg
Architecture: source i386
Version: 2:6.0.5-4.1
Distribution: unstable
Urgency: low
Maintainer: Giuseppe Sacco <eppesuig@debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 hylafax-client - Flexible client/server fax software - client utilities
 hylafax-client-dbg - Flexible client/server fax software - client utilities
 hylafax-server - Flexible client/server fax software - server daemons
 hylafax-server-dbg - Debug symbols for the hylafax server
Closes: 603429 604221
Changes: 
 hylafax (2:6.0.5-4.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Fix "installation fails": check for existence of /etc/mtab before using it
     (closes: #604221).
   * Fix "prompting due to modified conffiles which were not modified by
     the user": write to /etc/default/hylafax only if it doesn't exist
     (closes: #603429).
Checksums-Sha1: 
 c10fc6e1f96016d8d577a245665f56bec01856e0 1983 hylafax_6.0.5-4.1.dsc
 461463dde1aa4d65d073d6aadc1c11efdad7c00e 83703 hylafax_6.0.5-4.1.debian.tar.gz
 b47bc914c8579a113e60add49c64d065121043f2 1203116 hylafax-server_6.0.5-4.1_i386.deb
 1d4bae869be134c982cf59407ef4722c5bb13373 376768 hylafax-client_6.0.5-4.1_i386.deb
 754749777011e64b9c304e815e1a9ffd5f1128ba 1487418 hylafax-server-dbg_6.0.5-4.1_i386.deb
 a624490aa489c2ac4ddc6179d579f423159b760c 435876 hylafax-client-dbg_6.0.5-4.1_i386.deb
Checksums-Sha256: 
 ecf6aa17da0abdf5d37758764008ef3765c06b5b8e79835b115eb045a173d398 1983 hylafax_6.0.5-4.1.dsc
 20f2f18e0d2732373372cd2939f1a1e2194f9a2a15e73b1eddc258591c4f3041 83703 hylafax_6.0.5-4.1.debian.tar.gz
 9e86139e80af8bfb5d2b2f86c639f54931aaab0bdc8b87e99716cb6eff1933c8 1203116 hylafax-server_6.0.5-4.1_i386.deb
 ffca05810670ce5a317f2620938997331b6cf4ed00aa86841158f7a962509418 376768 hylafax-client_6.0.5-4.1_i386.deb
 1f75412cafb9e63e1a1e6547db86175adbc8c7094166544ec1b3f135e1575e74 1487418 hylafax-server-dbg_6.0.5-4.1_i386.deb
 4f33d1d89bc2039c375b959fff0043497f9f1ff134cf27689d8f4a4de1f76729 435876 hylafax-client-dbg_6.0.5-4.1_i386.deb
Files: 
 9c01a7036e191777bc5a55ebcb7984d1 1983 comm extra hylafax_6.0.5-4.1.dsc
 26c405033ea20de8bdfa2a23ecfb7c24 83703 comm extra hylafax_6.0.5-4.1.debian.tar.gz
 2fd42684ebe7bb831785a3c3f86f3fb1 1203116 comm extra hylafax-server_6.0.5-4.1_i386.deb
 a1689c51276f3374684fe33d8d2f1521 376768 comm extra hylafax-client_6.0.5-4.1_i386.deb
 ee412123d675578d0044d444b6d6c073 1487418 comm extra hylafax-server-dbg_6.0.5-4.1_i386.deb
 acf93f700789d9e50e1b0f59a68d0f4c 435876 comm extra hylafax-client-dbg_6.0.5-4.1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNAlaxAAoJELs6aAGGSaoGglEP/ie4oecW91tmPHTcEmXp8yFn
8m1N6w5kFldSfCU8NNeEpnwLMdpIUwX3qczSohSZ2Uj+d8SiMxaxjgArTQ/7B969
6mwsAZ3I+Hb1jbJTk/od4FCmyQeD4WYbPZC2DuGezzXR7Sy2ffCgNdRfq6ADVyU+
vNhQRo5JloCDWTAqC2rw8kf+fw39IoN+x/ncjbjFMYouI31/YS/HpYN632Q6Qvet
c6YIjG091dMOGo+AFQX7TufgMqm//Q+gSGf2kNKFhNlV5jIWNwgpRzZKS97ph6ZA
y/eQh2EmjvgN66+OBOBjtsoFPgHX7QLDnJbEGOGqi7/4pEzwnmeahw0Hx9nBS5Ln
SML0Egrof3tj117zkXzfCtvwyhFMwWGHVdecGeZlFyfRSn5Q4WGBX1L5SOJILQcr
xj9G1b7f1LJA/SWrFuHNwOyBIhO9VpitpYAQI94ZYAw/LQuMKxvJ1jxaa7AuICaK
qUoBrJ+SB0cFjWM9WTv61jkW9zD8bku2w3k/oRRyU1hxDxSQTeEbMdGtkBqn6HKE
SPA7NzLYmOy4GuJV8y5cQzLJ/mF4nvi5cCkoJWL9vTvnElnK5bTAiymjAAu4qh3w
zKdv+f4GPnWAEbaRX5wuHimb5PLdjBXifmppk5RtbmEamB9B0hoT2q9lHApTRKUK
2o08UH6yhLVlLYxXofcw
=rXPr
-----END PGP SIGNATURE-----





Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 12 Dec 2010 17:03:14 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sun, 12 Dec 2010 17:03:14 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Jan 2011 07:31:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:40:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.